Subject: Re: Job | Tech Support Remote Screening
From: Yuvraj Tukaram Kasbe <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 14:53:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9557 Applicants

View All

Yuvraj Tukaram Kasbe
I have 3.4 years of experience as a Desktop support Engineer/ technical support my role and responsibilities are resolved and troubleshoot the issues like outlook issue excel hang issue, system not working, printer, network, office 365, installation, asset management. my first comp was NB corporation then I joined Mahindra & Mahindra after that I was worked with CMS it services Pvt ltd for the client site Bridgestone tires India Pvt ltd.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company CMS IT Services
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Bengaluru / Bangalore, Hyderabad
Education
BCA
Babasaheb Ambedkar Marathwada University (BAMU), Aurangabad
Key Skills
installation, desktop support, software installation, outlook configuration, hardware troubleshooting, desktop troubleshooting, remote support, Customer Support Engineer, Troubleshooting, MS Outlook, technical support, Software Support, Office 365, Internet

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem